.tour_images .image_box a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 140px;
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
  border-radius: 10px;
  transition: all 0.3s ease;
}
.tour_images .image_box:hover img {
  opacity: 0.8;
}

.mfp-fade.mfp-bg {
    opacity: 0;
    transition: all 0.3s ease-out;
  }

  .mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
  }

  .mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
  }

  .mfp-fade.mfp-wrap {
    opacity: 0;
    transition: all 0.3s ease-out;
  }

  .mfp-fade.mfp-wrap.mfp-ready {
    opacity: 1;
  }

  .mfp-fade.mfp-wrap.mfp-removing {
    opacity: 0;
  }

  /* Customize modal content */
  .mfp-content {
    border-radius: 10px;
    overflow: hidden;
  }

  .mfp-content img {
    border-radius: 10px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.3);
  }

  .mfp-title {
    color: #FFF;
    padding: 10px;
    border-radius: 0 0 10px 10px;
    margin-top: -8px;
    text-align: center;
  }

  .mfp-figure {
    max-width: 800px;
    margin: 0 auto;
    padding: 0;
  }

  .mfp-figure img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
  }

  .mfp-bg {
    background-color: rgba(0, 0, 0, 0.8);
  }

  .mfp-container {
    padding: 20px;
  }
  /* For sliding effect */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready {
  opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing {
  opacity: 0;
  transition: all 0.2s ease-out;
}
@media (max-width: 768px) {
  .tour_images .image_box a {
    height: 130px;
  }
}
@media (max-width: 575px) {
  .tour_images .image_box a {
    height: 100px;
  }
}
